bars:
- 690580630
- 3983362
- 1879235
- 1139907
- 810169
- 620535
- 506967
- 425216
- 374462
- 338737
- 300269
- 278268
- 261464
- 242188
- 226289
- 211268
- 198995
- 188612
- 178607
- 170539
- 161976
- 157584
- 149535
- 141760
- 136025
- 132672
- 128507
- 122742
- 117210
- 112686
- 109793
- 106668
- 101950
- 99276
- 96719
- 92649
- 91357
- 88275
- 86781
- 83583
- 82009
- 79017
- 77289
- 77047
- 74616
- 74092
- 73310
- 83983
- 68229
- 62690
- 61919
- 60243
- 59555
- 57948
- 57638
- 55931
- 54612
- 53246
- 51632
- 50746
- 50050
- 48407
- 46874
- 47040
- 47423
- 45945
- 44470
- 43137
- 42983
- 42983
- 39578
- 38558
- 38893
- 37399
- 37393
- 35843
- 35384
- 34706
- 34124
- 33358
- 32717
- 32618
- 31293
- 30828
- 29211
- 29265
- 30086
- 29964
- 29898
- 29761
- 31785
- 35075
- 40162
- 48834
- 59797
- 55882
- 0
- 0
- 0
- 0
bins:
- 0.0
- 1500.0
- 3000.0
- 4500.0
- 6000.0
- 7500.0
- 9000.0
- 10500.0
- 12000.0
- 13500.0
- 15000.0
- 16500.0
- 18000.0
- 19500.0
- 21000.0
- 22500.0
- 24000.0
- 25500.0
- 27000.0
- 28500.0
- 30000.0
- 31500.0
- 33000.0
- 34500.0
- 36000.0
- 37500.0
- 39000.0
- 40500.0
- 42000.0
- 43500.0
- 45000.0
- 46500.0
- 48000.0
- 49500.0
- 51000.0
- 52500.0
- 54000.0
- 55500.0
- 57000.0
- 58500.0
- 60000.0
- 61500.0
- 63000.0
- 64500.0
- 66000.0
- 67500.0
- 69000.0
- 70500.0
- 72000.0
- 73500.0
- 75000.0
- 76500.0
- 78000.0
- 79500.0
- 81000.0
- 82500.0
- 84000.0
- 85500.0
- 87000.0
- 88500.0
- 90000.0
- 91500.0
- 93000.0
- 94500.0
- 96000.0
- 97500.0
- 99000.0
- 100500.0
- 102000.0
- 103500.0
- 105000.0
- 106500.0
- 108000.0
- 109500.0
- 111000.0
- 112500.0
- 114000.0
- 115500.0
- 117000.0
- 118500.0
- 120000.0
- 121500.0
- 123000.0
- 124500.0
- 126000.0
- 127500.0
- 129000.0
- 130500.0
- 132000.0
- 133500.0
- 135000.0
- 136500.0
- 138000.0
- 139500.0
- 141000.0
- 142500.0
- 144000.0
- 145500.0
- 147000.0
- 148500.0
- 150000.0
config:
  number_of_bins: 100
  type: number
  view_range:
    max: 150000
    min: 0
  x_log_scale: false
  x_min_log: null
  y_log_scale: true
max_value: 143404
min_value: 0
out_of_range_bins:
- 0
- 0
